
Redmine - Feature #7168

Classified according to user-defined attributes display projects,like document

2010-12-24 03:14 - le fang

Status: Closed Start date: 2010-12-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

If we can add some user-defined attributes to the projects, and then classified according to properties display all the projects, it will

be great.

History

#1 - 2016-08-28 05:27 - Go MAEDA

- Category set to Projects

#2 - 2020-03-08 13:10 - Go MAEDA

- File projects-filter@2x.png added

- Status changed from New to Closed

- Resolution set to Wont fix

You can do it by making use of the query system for projects that has been implemented in Redmine 4.1 (#29482) and project custom fields.
https://www.redmine.org/issues/29482


Files

projects-filter@2x.png 85.5 KB 2020-03-08 Go MAEDA
